<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Blog on haxala1r</title>
    <link>https://emin.software/posts/</link>
    <description>Recent content in Blog on haxala1r</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 25 Oct 2024 23:11:17 +0300</lastBuildDate>
    <atom:link href="https://emin.software/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>My Setup - p1</title>
      <link>https://emin.software/posts/setup_p1/</link>
      <pubDate>Fri, 25 Oct 2024 23:11:17 +0300</pubDate>
      <guid>https://emin.software/posts/setup_p1/</guid>
      <description>I go over the things I&amp;rsquo;ve learned about docker, and how I&amp;rsquo;ve used it to host my website.</description>
    </item>
  </channel>
</rss>
